2017-12-15 21:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014182CentOS-7kernelpublic2017-11-24 17:54
Reporterlanseq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014182: [abrt] kernel: WARNING: CPU: 1 PID: 3980 at fs/inode.c:286 drop_nlink+0x3e/0x50
DescriptionDescription of problem:
Watching heavy video content on Google Chrome browser

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 3980 at fs/inode.c:286 drop_nlink+0x3e/0x50
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 coretemp snd_hda_codec_analog snd_hda_codec_generic kvm_intel iTCO_wdt iTCO_vendor_support kvm ppdev irqbypass iwl4965 iwlegacy btusb snd_hda_intel mac80211 btrtl pcspkr snd_hda_codec btbcm btintel bluetooth snd_hda_core joydev cfg80211
snd_hwdep snd_seq i2c_i801 sg snd_seq_device thinkpad_acpi lpc_ich snd_pcm snd_timer rfkill snd soundcore parport_pc shpchp parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic crct10dif_common uas usb_storage sr_mod cdrom ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci ata_piix firewire_ohci libata firewire_core yenta_socket crc_itu_t serio_raw e1000e i2c_core ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 3980 Comm: TaskSchedulerBa Not tainted 3.10.0-693.5.2.el7.x86_64 #1
Hardware name: LENOVO 76641LU/76641LU, BIOS 7LETB2WW (2.12 ) 02/20/2008
0000000000000000 00000000b8d6002d ffff8800a722fb40 ffffffff816a3e51
ffff8800a722fb80 ffffffff810879d8 0000011e7088e0b0 ffff8800a6443538
ffff8800a722fbf8 0000000000000001 ffff88007088e0b0 ffff8800a7bf7780
Call Trace:
[<ffffffff816a3e51>] dump_stack+0x19/0x1b
[<ffffffff810879d8>] __warn+0xd8/0x100
[<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
[<ffffffff8121cdde>] drop_nlink+0x3e/0x50
[<ffffffffc04194cb>] ext4_dec_count.isra.23+0x1b/0x30 [ext4]
[<ffffffffc041f13c>] ext4_rename+0x3dc/0x880 [ext4]
[<ffffffff8120c2f8>] ? inode_permission+0x18/0x50
[<ffffffffc041f5fd>] ext4_rename2+0x1d/0x40 [ext4]
[<ffffffff81211740>] vfs_rename+0x5a0/0x930
[<ffffffffc041f5e0>] ? ext4_rename+0x880/0x880 [ext4]
[<ffffffff81212a43>] SYSC_renameat2+0x503/0x5a0
[<ffffffff8113915d>] ? call_rcu_sched+0x1d/0x20
[<ffffffff810b743f>] ? __put_cred+0x3f/0x50
[<ffffffff811ff177>] ? SyS_faccessat+0x157/0x230
[<ffffffff8121392e>] SyS_renameat2+0xe/0x10
[<ffffffff8121396e>] SyS_rename+0x1e/0x20
[<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.5.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash635bacd30cc935a0abe94c32a9f94e0e82f2658b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/aa2c3d2db0ac141603dc011880ea74b8f4a32ad9
Attached Files
  • ? file icon backtrace (2,632 bytes) 2017-11-24 17:54 -
    WARNING: CPU: 1 PID: 3980 at fs/inode.c:286 drop_nlink+0x3e/0x50
    Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 coretemp snd_hda_codec_analog snd_hda_codec_generic kvm_intel iTCO_wdt iTCO_vendor_support kvm ppdev irqbypass iwl4965 iwlegacy btusb snd_hda_intel mac80211 btrtl pcspkr snd_hda_codec btbcm btintel bluetooth snd_hda_core joydev cfg80211
    snd_hwdep snd_seq i2c_i801 sg snd_seq_device thinkpad_acpi lpc_ich snd_pcm snd_timer rfkill snd soundcore parport_pc shpchp parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic crct10dif_common uas usb_storage sr_mod cdrom ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci ata_piix firewire_ohci libata firewire_core yenta_socket crc_itu_t serio_raw e1000e i2c_core ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 1 PID: 3980 Comm: TaskSchedulerBa Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    Hardware name: LENOVO 76641LU/76641LU, BIOS 7LETB2WW (2.12 ) 02/20/2008
    0000000000000000 00000000b8d6002d ffff8800a722fb40 ffffffff816a3e51
    ffff8800a722fb80 ffffffff810879d8 0000011e7088e0b0 ffff8800a6443538
    ffff8800a722fbf8 0000000000000001 ffff88007088e0b0 ffff8800a7bf7780
    Call Trace:
    [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [<ffffffff810879d8>] __warn+0xd8/0x100
    [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [<ffffffff8121cdde>] drop_nlink+0x3e/0x50
    [<ffffffffc04194cb>] ext4_dec_count.isra.23+0x1b/0x30 [ext4]
    [<ffffffffc041f13c>] ext4_rename+0x3dc/0x880 [ext4]
    [<ffffffff8120c2f8>] ? inode_permission+0x18/0x50
    [<ffffffffc041f5fd>] ext4_rename2+0x1d/0x40 [ext4]
    [<ffffffff81211740>] vfs_rename+0x5a0/0x930
    [<ffffffffc041f5e0>] ? ext4_rename+0x880/0x880 [ext4]
    [<ffffffff81212a43>] SYSC_renameat2+0x503/0x5a0
    [<ffffffff8113915d>] ? call_rcu_sched+0x1d/0x20
    [<ffffffff810b743f>] ? __put_cred+0x3f/0x50
    [<ffffffff811ff177>] ? SyS_faccessat+0x157/0x230
    [<ffffffff8121392e>] SyS_renameat2+0xe/0x10
    [<ffffffff8121396e>] SyS_rename+0x1e/0x20
    [<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
    
    ? file icon backtrace (2,632 bytes) 2017-11-24 17:54 +
  • ? file icon dmesg (84,920 bytes) 2017-11-24 17:54 -
    [    0.000000] microcode: microcode updated early to revision 0xba, date = 2010-10-03
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.5.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Fri Oct 20 20:32:50 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000997ff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000099800-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bfeaffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000bfeb0000-0x00000000bfecbfff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000bfecc000-0x00000000bfefffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000bff00000-0x00000000bfffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f3ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed003ff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed14000-0x00000000fed19fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000013bffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.4 present.
    [    0.000000] DMI: LENOVO 76641LU/76641LU, BIOS 7LETB2WW (2.12 ) 02/20/2008
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x13c000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-DFFFF uncachable
    [    0.000000]   E0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0C0000000 mask FC0000000 uncachable
    [    0.000000]   1 base 13C000000 mask FFC000000 uncachable
    [    0.000000]   2 base 000000000 mask F00000000 write-back
    [    0.000000]   3 base 100000000 mask FC0000000 write-back
    [    0.000000]   4 base 0BFF00000 mask FFFF00000 uncachable
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 3GB, range: 1GB, type UC
    [    0.000000] reg 1, base: 5056MB, range: 64MB, type UC
    [    0.000000] reg 2, base: 0GB, range: 4GB, type WB
    [    0.000000] reg 3, base: 4GB, range: 1GB, type WB
    [    0.000000] reg 4, base: 3071MB, range: 1MB, type UC
    [    0.000000] total RAM covered: 4031M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 5  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 3071MB, range: 1MB, type UC
    [    0.000000] reg 3, base: 4GB, range: 1GB, type WB
    [    0.000000] reg 4, base: 5056MB, range: 64MB, type UC
    [    0.000000] e820: update [mem 0xbff00000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xbfeb0 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000f6900-0x000f690f] mapped at [ffff8800000f6900]
    [    0.000000] Base memory trampoline at [ffff880000093000] 93000 size 24576
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x34575000-0x362b2fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000f68d0 00024 (v02 LENOVO)
    [    0.000000] ACPI: XSDT 00000000bfebb74d 00094 (v01 LENOVO TP-7L    00002120  LTP 00000000)
    [    0.000000] ACPI: FACP 00000000bfebb800 000F4 (v03 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 0/32 (20130517/tbfadt-588)
    [    0.000000] ACPI BIOS Warning (bug): Optional FADT field Gpe1Block has valid Address but zero Length: 0x000000000000102C/0x0 (20130517/tbfadt-622)
    [    0.000000] ACPI: DSDT 00000000bfebbc1d 0FF03 (v01 LENOVO TP-7L    00002120 MSFT 03000000)
    [    0.000000] ACPI: FACS 00000000bfee4000 00040
    [    0.000000] ACPI: SSDT 00000000bfebb9b4 00269 (v01 LENOVO TP-7L    00002120 MSFT 03000000)
    [    0.000000] ACPI: ECDT 00000000bfecbb20 00052 (v01 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI: TCPA 00000000bfecbb72 00032 (v02 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI: APIC 00000000bfecbba4 00068 (v01 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI: MCFG 00000000bfecbc0c 0003C (v01 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI: HPET 00000000bfecbc48 00038 (v01 LENOVO TP-7L    00002120 LNVO 00000001)
    [    0.000000] ACPI: SLIC 00000000bfecbdf0 00176 (v01 LENOVO TP-7L    00002120  LTP 00000000)
    [    0.000000] ACPI: BOOT 00000000bfecbf66 00028 (v01 LENOVO TP-7L    00002120  LTP 00000001)
    [    0.000000] ACPI: ASF! 00000000bfecbf8e 00072 (v16 LENOVO TP-7L    00002120 PTL  00000001)
    [    0.000000] ACPI: SSDT 00000000bfee271b 0025F (v01 LENOVO TP-7L    00002120 INTL 20050513)
    [    0.000000] ACPI: SSDT 00000000bfee297a 000A6 (v01 LENOVO TP-7L    00002120 INTL 20050513)
    [    0.000000] ACPI: SSDT 00000000bfee2a20 004F7 (v01 LENOVO TP-7L    00002120 INTL 20050513)
    [    0.000000] ACPI: SSDT 00000000bfee2f17 001D8 (v01 LENOVO TP-7L    00002120 INTL 20050513)
    [    0.000000] ACPI: DMI detected: Lenovo ThinkPad T61
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000013bffffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x13bfd6000-0x13bffcfff]
    [    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 4030MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x13bffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x00098fff]
    [    0.000000]   node   0: [mem 0x00100000-0xbfeaffff]
    [    0.000000]   node   0: [mem 0x100000000-0x13bffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x13bffffff]
    [    0.000000] On node 0 totalpages: 1031752
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3992 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 12219 pages used for memmap
    [    0.000000]   DMA32 zone: 782000 pages, LIFO batch:31
    [    0.000000]   Normal zone: 3840 pages used for memmap
    [    0.000000]   Normal zone: 245760 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x1008
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
    [    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbfeb0000-0xbfecbfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbfecc000-0xbfefffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbff00000-0xbfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xefffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf3ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfecfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed13fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed19fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed8ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0xc0000000-0xefffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88013bc00000 s97048 r8192 d29928 u1048576
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u1048576 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 
    [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1015608
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] Memory: 3783500k/5177344k available (6886k kernel code, 1050336k absent, 343508k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
    [    0.000000] NR_IRQS:327936 nr_irqs:440 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 16777216 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2394.061 MHz processor
    [    0.001013] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.12 BogoMIPS (lpj=2394061)
    [    0.001017] pid_max: default: 32768 minimum: 301
    [    0.001046] Security Framework initialized
    [    0.001058] SELinux:  Initializing.
    [    0.001067] SELinux:  Starting in permissive mode
    [    0.001068] Yama: becoming mindful.
    [    0.002164] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.004811] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.006164] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.006172] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.006521] Initializing cgroup subsys memory
    [    0.006539] Initializing cgroup subsys devices
    [    0.006541] Initializing cgroup subsys freezer
    [    0.006543] Initializing cgroup subsys net_cls
    [    0.006545] Initializing cgroup subsys blkio
    [    0.006547] Initializing cgroup subsys perf_event
    [    0.006549] Initializing cgroup subsys hugetlb
    [    0.006550] Initializing cgroup subsys pids
    [    0.006552] Initializing cgroup subsys net_prio
    [    0.006588] CPU: Physical Processor ID: 0
    [    0.006590] CPU: Processor Core ID: 0
    [    0.006592] mce: CPU supports 6 MCE banks
    [    0.006607] mce: [Hardware Error]: Machine check events logged
    [    0.006612] CPU0: Thermal monitoring enabled (TM2)
    [    0.006621] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
    [    0.006622] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
    [    0.006623] tlb_flushall_shift: -1
    [    0.006692] Freeing SMP alternatives: 24k freed
    [    0.009247] ACPI: Core revision 20130517
    [    0.016280] ACPI: All ACPI Tables successfully acquired
    [    0.017014] ftrace: allocating 26586 entries in 104 pages
    [    0.023125] smpboot: Max logical packages: 1
    [    0.023595] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.033767] smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU     T7700  @ 2.40GHz (fam: 06, model: 0f, stepping: 0b)
    [    0.034000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
    [    0.034000] core: PEBS disabled due to CPU errata
    [    0.034000] ... version:                2
    [    0.034000] ... bit width:              40
    [    0.034000] ... generic registers:      2
    [    0.034000] ... value mask:             000000ffffffffff
    [    0.034000] ... max period:             000000007fffffff
    [    0.034000] ... fixed-purpose events:   3
    [    0.034000] ... event mask:             0000000700000003
    [    0.034855] smpboot: Booting Node   0, Processors  #1 OK
    [    0.038000] TSC synchronization [CPU#0 -> CPU#1]:
    [    0.038000] Measured 391992 cycles TSC warp between CPUs, turning off TSC clock.
    [    0.038000] tsc: Marking TSC unstable due to check_tsc_sync_source failed
    [    0.002000] mce: [Hardware Error]: Machine check events logged
    [    0.038101] Brought up 2 CPUs
    [    0.038104] smpboot: Total of 2 processors activated (9576.24 BogoMIPS)
    [    0.038156] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.039146] devtmpfs: initialized
    [    0.044225] EVM: security.selinux
    [    0.044227] EVM: security.ima
    [    0.044228] EVM: security.capability
    [    0.044257] PM: Registering ACPI NVS region [mem 0xbfecc000-0xbfefffff] (212992 bytes)
    [    0.045435] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.045439] pinctrl core: initialized pinctrl subsystem
    [    0.045491] RTC time:  2:46:24, date: 11/24/17
    [    0.045581] NET: Registered protocol family 16
    [    0.045776] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.045778] ACPI: bus type PCI registered
    [    0.045780] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.045848] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf0000000-0xf3ffffff] (base 0xf0000000)
    [    0.045851] PCI: MMCONFIG at [mem 0xf0000000-0xf3ffffff] reserved in E820
    [    0.045863] PCI: Using configuration type 1 for base access
    [    0.049064] ACPI: Added _OSI(Module Device)
    [    0.049064] ACPI: Added _OSI(Processor Device)
    [    0.049064] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.049064] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.049064] ACPI: Added _OSI(Linux)
    [    0.051147] ACPI: EC: EC description table is found, configuring boot EC
    [    0.056091] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query honored via DMI
    [    0.062125] ACPI: Dynamic OEM Table Load:
    [    0.062134] ACPI: SSDT ffff8801354e2000 00306 (v01  PmRef  Cpu0Ist 00000100 INTL 20050513)
    [    0.062691] ACPI: Dynamic OEM Table Load:
    [    0.062698] ACPI: SSDT ffff8801354f8000 0085E (v01  PmRef  Cpu0Cst 00000100 INTL 20050513)
    [    0.066180] ACPI: Dynamic OEM Table Load:
    [    0.066186] ACPI: SSDT ffff880135484200 000C8 (v01  PmRef  Cpu1Ist 00000100 INTL 20050513)
    [    0.066690] ACPI: Dynamic OEM Table Load:
    [    0.066695] ACPI: SSDT ffff8801354803c0 00085 (v01  PmRef  Cpu1Cst 00000100 INTL 20050513)
    [    0.070176] ACPI: Interpreter enabled
    [    0.070193] ACPI: (supports S0 S3 S4 S5)
    [    0.070195] ACPI: Using IOAPIC for interrupt routing
    [    0.070218] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.074405] ACPI: Power Resource [PUBS] (on)
    [    0.075091] acpi PNP0C0A:01: ACPI dock station (docks/bays count: 1)
    [    0.076615] acpi LNXIOBAY:00: ACPI dock station (docks/bays count: 2)
    [    0.080221] acpi IBM0079:00: ACPI dock station (docks/bays count: 3)
    [    0.080732] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 *10 11)
    [    0.080834] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.080936] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081040] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081142] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081243] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081346] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081447] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.081540] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.081545] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.082026] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
    [    0.082029] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
    [    0.082053] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
    [    0.082263] PCI host bridge to bus 0000:00
    [    0.082267] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.082269] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.082272] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.082274] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.082276] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    [    0.082279] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    [    0.082281] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    [    0.082283] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
    [    0.082285] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
    [    0.082294] pci 0000:00:00.0: [8086:2a00] type 00 class 0x060000
    [    0.082391] pci 0000:00:01.0: [8086:2a01] type 01 class 0x060400
    [    0.082437] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.082571] pci 0000:00:19.0: [8086:1049] type 00 class 0x020000
    [    0.082605] pci 0000:00:19.0: reg 0x10: [mem 0xfe200000-0xfe21ffff]
    [    0.082622] pci 0000:00:19.0: reg 0x14: [mem 0xfe225000-0xfe225fff]
    [    0.082633] pci 0000:00:19.0: reg 0x18: [io  0x1840-0x185f]
    [    0.082734] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
    [    0.082780] pci 0000:00:19.0: System wakeup disabled by ACPI
    [    0.082824] pci 0000:00:1a.0: [8086:2834] type 00 class 0x0c0300
    [    0.082905] pci 0000:00:1a.0: reg 0x20: [io  0x1860-0x187f]
    [    0.083016] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.083058] pci 0000:00:1a.1: [8086:2835] type 00 class 0x0c0300
    [    0.083140] pci 0000:00:1a.1: reg 0x20: [io  0x1880-0x189f]
    [    0.083246] pci 0000:00:1a.1: System wakeup disabled by ACPI
    [    0.083300] pci 0000:00:1a.7: [8086:283a] type 00 class 0x0c0320
    [    0.083330] pci 0000:00:1a.7: reg 0x10: [mem 0xfe226c00-0xfe226fff]
    [    0.083478] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
    [    0.083522] pci 0000:00:1a.7: System wakeup disabled by ACPI
    [    0.083572] pci 0000:00:1b.0: [8086:284b] type 00 class 0x040300
    [    0.083606] pci 0000:00:1b.0: reg 0x10: [mem 0xfe220000-0xfe223fff 64bit]
    [    0.083748] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.083809] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.083860] pci 0000:00:1c.0: [8086:283f] type 01 class 0x060400
    [    0.084006] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.084061] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.084112] pci 0000:00:1c.1: [8086:2841] type 01 class 0x060400
    [    0.084238] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.084300] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.084345] pci 0000:00:1c.2: [8086:2843] type 01 class 0x060400
    [    0.084490] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.084540] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.084591] pci 0000:00:1c.3: [8086:2845] type 01 class 0x060400
    [    0.084729] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.084782] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.084835] pci 0000:00:1c.4: [8086:2847] type 01 class 0x060400
    [    0.084972] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.085027] pci 0000:00:1c.4: System wakeup disabled by ACPI
    [    0.085072] pci 0000:00:1d.0: [8086:2830] type 00 class 0x0c0300
    [    0.085166] pci 0000:00:1d.0: reg 0x20: [io  0x18a0-0x18bf]
    [    0.085324] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.085324] pci 0000:00:1d.1: [8086:2831] type 00 class 0x0c0300
    [    0.086031] pci 0000:00:1d.1: reg 0x20: [io  0x18c0-0x18df]
    [    0.086136] pci 0000:00:1d.1: System wakeup disabled by ACPI
    [    0.086175] pci 0000:00:1d.2: [8086:2832] type 00 class 0x0c0300
    [    0.086254] pci 0000:00:1d.2: reg 0x20: [io  0x18e0-0x18ff]
    [    0.086360] pci 0000:00:1d.2: System wakeup disabled by ACPI
    [    0.086420] pci 0000:00:1d.7: [8086:2836] type 00 class 0x0c0320
    [    0.086450] pci 0000:00:1d.7: reg 0x10: [mem 0xfe227000-0xfe2273ff]
    [    0.086594] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
    [    0.086640] pci 0000:00:1d.7: System wakeup disabled by ACPI
    [    0.086685] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
    [    0.086812] pci 0000:00:1e.0: System wakeup disabled by ACPI
    [    0.086857] pci 0000:00:1f.0: [8086:2811] type 00 class 0x060100
    [    0.086995] pci 0000:00:1f.0: can't claim BAR 13 [io  0x1000-0x107f]: address conflict with ACPI CPU throttle [io  0x1010-0x1015]
    [    0.087007] pci 0000:00:1f.0: quirk: [io  0x1180-0x11bf] claimed by ICH6 GPIO
    [    0.087011] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 1600 (mask 007f)
    [    0.087017] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 15e0 (mask 000f)
    [    0.087023] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 1680 (mask 001f)
    [    0.087141] pci 0000:00:1f.1: [8086:2850] type 00 class 0x01018a
    [    0.087166] pci 0000:00:1f.1: reg 0x10: [io  0x0000-0x0007]
    [    0.087181] pci 0000:00:1f.1: reg 0x14: [io  0x0000-0x0003]
    [    0.087195] pci 0000:00:1f.1: reg 0x18: [io  0x0000-0x0007]
    [    0.087212] pci 0000:00:1f.1: reg 0x1c: [io  0x0000-0x0003]
    [    0.087229] pci 0000:00:1f.1: reg 0x20: [io  0x1830-0x183f]
    [    0.087270] pci 0000:00:1f.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
    [    0.087272] pci 0000:00:1f.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
    [    0.087274] pci 0000:00:1f.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
    [    0.087276] pci 0000:00:1f.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
    [    0.087365] pci 0000:00:1f.2: [8086:2829] type 00 class 0x010601
    [    0.087400] pci 0000:00:1f.2: reg 0x10: [io  0x1c48-0x1c4f]
    [    0.087414] pci 0000:00:1f.2: reg 0x14: [io  0x1c1c-0x1c1f]
    [    0.087428] pci 0000:00:1f.2: reg 0x18: [io  0x1c40-0x1c47]
    [    0.087442] pci 0000:00:1f.2: reg 0x1c: [io  0x1c18-0x1c1b]
    [    0.087453] pci 0000:00:1f.2: reg 0x20: [io  0x1c20-0x1c3f]
    [    0.087465] pci 0000:00:1f.2: reg 0x24: [mem 0xfe226000-0xfe2267ff]
    [    0.087537] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.087621] pci 0000:00:1f.3: [8086:283e] type 00 class 0x0c0500
    [    0.087646] pci 0000:00:1f.3: reg 0x10: [mem 0xfe227400-0xfe2274ff]
    [    0.087693] pci 0000:00:1f.3: reg 0x20: [io  0x1c60-0x1c7f]
    [    0.087857] pci 0000:01:00.0: [10de:0429] type 00 class 0x030000
    [    0.087877] pci 0000:01:00.0: reg 0x10: [mem 0xd2000000-0xd2ffffff]
    [    0.087895] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.087912] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit]
    [    0.087924] pci 0000:01:00.0: reg 0x24: [io  0x2000-0x207f]
    [    0.087936] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
    [    0.088081] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.088085] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
    [    0.088088] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd2ffffff]
    [    0.088093] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.088181] pci 0000:02:00.0: [8086:444e] type 00 class 0x058000
    [    0.088214] pci 0000:02:00.0: reg 0x10: [mem 0xdf2ffc00-0xdf2fffff]
    [    0.088252] pci 0000:02:00.0: reg 0x18: [io  0x3000-0x307f]
    [    0.088326] pci 0000:02:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
    [    0.090024] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.090029] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
    [    0.090037] pci 0000:00:1c.0:   bridge window [mem 0xdc100000-0xdf2fffff]
    [    0.090051] pci 0000:00:1c.0:   bridge window [mem 0xdfd00000-0xdfdfffff 64bit pref]
    [    0.090183] pci 0000:03:00.0: [8086:4230] type 00 class 0x028000
    [    0.090236] pci 0000:03:00.0: reg 0x10: [mem 0xd7dfe000-0xd7dfffff 64bit]
    [    0.090489] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
    [    0.092050] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.092055] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
    [    0.092063] pci 0000:00:1c.1:   bridge window [mem 0xd4000000-0xd7dfffff]
    [    0.092071] pci 0000:00:1c.1:   bridge window [mem 0xdfa00000-0xdfafffff 64bit pref]
    [    0.092140] pci 0000:00:1c.2: PCI bridge to [bus 04]
    [    0.092145] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
    [    0.092152] pci 0000:00:1c.2:   bridge window [mem 0xfc000000-0xfdffffff]
    [    0.092162] pci 0000:00:1c.2:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
    [    0.092249] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
    [    0.092255] pci 0000:00:1c.3:   bridge window [io  0x6000-0x6fff]
    [    0.092264] pci 0000:00:1c.3:   bridge window [mem 0xd8000000-0xd9ffffff]
    [    0.092272] pci 0000:00:1c.3:   bridge window [mem 0xdf700000-0xdf7fffff 64bit pref]
    [    0.092347] pci 0000:00:1c.4: PCI bridge to [bus 0d-14]
    [    0.092355] pci 0000:00:1c.4:   bridge window [io  0x7000-0x7fff]
    [    0.092362] pci 0000:00:1c.4:   bridge window [mem 0xcc000000-0xcdffffff]
    [    0.092371] pci 0000:00:1c.4:   bridge window [mem 0xdf400000-0xdf4fffff 64bit pref]
    [    0.092453] pci 0000:15:00.0: [1180:0476] type 02 class 0x060700
    [    0.092491] pci 0000:15:00.0: reg 0x10: [mem 0xf8100000-0xf8100fff]
    [    0.092553] pci 0000:15:00.0: supports D1 D2
    [    0.092555] pci 0000:15:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.092624] pci 0000:15:00.1: [1180:0832] type 00 class 0x0c0010
    [    0.092654] pci 0000:15:00.1: reg 0x10: [mem 0xf8101000-0xf81017ff]
    [    0.092809] pci 0000:15:00.1: supports D1 D2
    [    0.092811] pci 0000:15:00.1: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.092958] pci 0000:00:1e.0: PCI bridge to [bus 15-18] (subtractive decode)
    [    0.092965] pci 0000:00:1e.0:   bridge window [io  0x8000-0xbfff]
    [    0.092975] pci 0000:00:1e.0:   bridge window [mem 0xf8100000-0xfbffffff]
    [    0.092987] pci 0000:00:1e.0:   bridge window [mem 0xf4000000-0xf7ffffff 64bit pref]
    [    0.092989] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
    [    0.092992] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
    [    0.092994] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
    [    0.092997] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
    [    0.092999] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
    [    0.093004] pci 0000:00:1e.0:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
    [    0.093006] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
    [    0.093008] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed4bfff window] (subtractive decode)
    [    0.093073] pci_bus 0000:16: busn_res: can not insert [bus 16-ff] under [bus 15-18] (conflicts with (null) [bus 15-18])
    [    0.093081] pci_bus 0000:16: busn_res: [bus 16-ff] end is updated to 17
    [    0.093022] random: fast init done
    [    0.094299] ACPI: Enabled 3 GPEs in block 00 to 1F
    [    0.094343] ACPI: EC: GPE = 0x12, I/O: command/status = 0x66, data = 0x62
    [    0.094343] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.094343] vgaarb: loaded
    [    0.094343] vgaarb: bridge control possible 0000:01:00.0
    [    0.094343] SCSI subsystem initialized
    [    0.094343] ACPI: bus type USB registered
    [    0.094343] usbcore: registered new interface driver usbfs
    [    0.094343] usbcore: registered new interface driver hub
    [    0.094343] usbcore: registered new device driver usb
    [    0.095039] PCI: Using ACPI for IRQ routing
    [    0.097650] PCI: pci_cache_line_size set to 64 bytes
    [    0.097841] e820: reserve RAM buffer [mem 0x00099800-0x0009ffff]
    [    0.097843] e820: reserve RAM buffer [mem 0xbfeb0000-0xbfffffff]
    [    0.097953] NetLabel: Initializing
    [    0.097954] NetLabel:  domain hash size = 128
    [    0.097956] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.097971] NetLabel:  unlabeled traffic allowed by default
    [    0.098018] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
    [    0.098028] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
    [    0.098032] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
    [    0.100009] amd_nb: Cannot enumerate AMD northbridges
    [    0.100028] Switched to clocksource hpet
    [    0.107279] pnp: PnP ACPI init
    [    0.107298] ACPI: bus type PNP registered
    [    0.107787] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
    [    0.107791] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
    [    0.107794] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
    [    0.107796] system 00:00: [mem 0x000c8000-0x000cbfff] could not be reserved
    [    0.107799] system 00:00: [mem 0x000cc000-0x000cffff] could not be reserved
    [    0.107801] system 00:00: [mem 0x000d0000-0x000d3fff] could not be reserved
    [    0.107804] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
    [    0.107806] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
    [    0.107809] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
    [    0.107811] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
    [    0.107814] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
    [    0.107816] system 00:00: [mem 0x00100000-0xbfffffff] could not be reserved
    [    0.107819] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
    [    0.107821] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
    [    0.107825] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.107955] system 00:01: [io  0x164e-0x164f] has been reserved
    [    0.107958] system 00:01: [io  0x1000-0x107f] could not be reserved
    [    0.107961] system 00:01: [io  0x1180-0x11bf] has been reserved
    [    0.107964] system 00:01: [io  0x0800-0x080f] has been reserved
    [    0.107966] system 00:01: [io  0x15e0-0x15ef] has been reserved
    [    0.107969] system 00:01: [io  0x1600-0x165f] could not be reserved
    [    0.107972] system 00:01: [mem 0xf0000000-0xf3ffffff] has been reserved
    [    0.107974] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.107976] system 00:01: [mem 0xfed14000-0xfed17fff] has been reserved
    [    0.107979] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.107981] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.107984] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
    [    0.107987] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.108080] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.108116] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.108147] pnp 00:04: Plug and Play ACPI device, IDs IBM0057 PNP0f13 (active)
    [    0.108537] pnp 00:05: Plug and Play ACPI device, IDs ATM1200 PNP0c31 (active)
    [    0.109102] pnp: PnP ACPI: found 6 devices
    [    0.109105] ACPI: bus type PNP unregistered
    [    0.116271] pci 0000:00:1f.0: BAR 13: [io  size 0x0080] has bogus alignment
    [    0.116280] pci 0000:01:00.0: BAR 6: no space for [mem size 0x00020000 pref]
    [    0.116283] pci 0000:01:00.0: BAR 6: failed to assign [mem size 0x00020000 pref]
    [    0.116286] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.116289] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
    [    0.116293] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd2ffffff]
    [    0.116297] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.116304] pci 0000:02:00.0: BAR 6: assigned [mem 0xdc100000-0xdc10ffff pref]
    [    0.116307] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.116312] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
    [    0.116320] pci 0000:00:1c.0:   bridge window [mem 0xdc100000-0xdf2fffff]
    [    0.116327] pci 0000:00:1c.0:   bridge window [mem 0xdfd00000-0xdfdfffff 64bit pref]
    [    0.116337] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.116340] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
    [    0.116347] pci 0000:00:1c.1:   bridge window [mem 0xd4000000-0xd7dfffff]
    [    0.116354] pci 0000:00:1c.1:   bridge window [mem 0xdfa00000-0xdfafffff 64bit pref]
    [    0.116363] pci 0000:00:1c.2: PCI bridge to [bus 04]
    [    0.116369] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
    [    0.116375] pci 0000:00:1c.2:   bridge window [mem 0xfc000000-0xfdffffff]
    [    0.116382] pci 0000:00:1c.2:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
    [    0.116397] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
    [    0.116402] pci 0000:00:1c.3:   bridge window [io  0x6000-0x6fff]
    [    0.116408] pci 0000:00:1c.3:   bridge window [mem 0xd8000000-0xd9ffffff]
    [    0.116415] pci 0000:00:1c.3:   bridge window [mem 0xdf700000-0xdf7fffff 64bit pref]
    [    0.116427] pci 0000:00:1c.4: PCI bridge to [bus 0d-14]
    [    0.116433] pci 0000:00:1c.4:   bridge window [io  0x7000-0x7fff]
    [    0.116439] pci 0000:00:1c.4:   bridge window [mem 0xcc000000-0xcdffffff]
    [    0.116446] pci 0000:00:1c.4:   bridge window [mem 0xdf400000-0xdf4fffff 64bit pref]
    [    0.116462] pci 0000:15:00.0: res[15]=[mem 0x04000000-0x03ffffff pref] res_to_dev_res add_size 4000000 min_align 4000000
    [    0.116465] pci 0000:15:00.0: res[15]=[mem 0x04000000-0x07ffffff pref] res_to_dev_res add_size 4000000 min_align 4000000
    [    0.116468] pci 0000:15:00.0: res[16]=[mem 0x04000000-0x03ffffff] res_to_dev_res add_size 4000000 min_align 4000000
    [    0.116470] pci 0000:15:00.0: res[16]=[mem 0x04000000-0x07ffffff] res_to_dev_res add_size 4000000 min_align 4000000
    [    0.116473] pci 0000:15:00.0: res[13]=[io  0x0100-0x00ff] res_to_dev_res add_size 100 min_align 100
    [    0.116475] pci 0000:15:00.0: res[13]=[io  0x0100-0x01ff] res_to_dev_res add_size 100 min_align 100
    [    0.116478] pci 0000:15:00.0: res[14]=[io  0x0100-0x00ff] res_to_dev_res add_size 100 min_align 100
    [    0.116480] pci 0000:15:00.0: res[14]=[io  0x0100-0x01ff] res_to_dev_res add_size 100 min_align 100
    [    0.116484] pci 0000:15:00.0: BAR 15: assigned [mem 0xf4000000-0xf7ffffff pref]
    [    0.116488] pci 0000:15:00.0: BAR 16: assigned [mem 0xc0000000-0xc3ffffff]
    [    0.116490] pci 0000:15:00.0: BAR 13: assigned [io  0x8000-0x80ff]
    [    0.116493] pci 0000:15:00.0: BAR 14: assigned [io  0x8400-0x84ff]
    [    0.116496] pci 0000:15:00.0: CardBus bridge to [bus 16-17]
    [    0.116498] pci 0000:15:00.0:   bridge window [io  0x8000-0x80ff]
    [    0.116506] pci 0000:15:00.0:   bridge window [io  0x8400-0x84ff]
    [    0.116513] pci 0000:15:00.0:   bridge window [mem 0xf4000000-0xf7ffffff pref]
    [    0.116521] pci 0000:15:00.0:   bridge window [mem 0xc0000000-0xc3ffffff]
    [    0.116529] pci 0000:00:1e.0: PCI bridge to [bus 15-18]
    [    0.116535] pci 0000:00:1e.0:   bridge window [io  0x8000-0xbfff]
    [    0.116545] pci 0000:00:1e.0:   bridge window [mem 0xf8100000-0xfbffffff]
    [    0.116552] pci 0000:00:1e.0:   bridge window [mem 0xf4000000-0xf7ffffff 64bit pref]
    [    0.116563] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.116565] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.116568] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.116570] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
    [    0.116572] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
    [    0.116574] pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
    [    0.116576] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xfebfffff window]
    [    0.116579] pci_bus 0000:00: resource 11 [mem 0xfed40000-0xfed4bfff window]
    [    0.116581] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
    [    0.116583] pci_bus 0000:01: resource 1 [mem 0xd0000000-0xd2ffffff]
    [    0.116585] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.116588] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
    [    0.116590] pci_bus 0000:02: resource 1 [mem 0xdc100000-0xdf2fffff]
    [    0.116592] pci_bus 0000:02: resource 2 [mem 0xdfd00000-0xdfdfffff 64bit pref]
    [    0.116594] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
    [    0.116596] pci_bus 0000:03: resource 1 [mem 0xd4000000-0xd7dfffff]
    [    0.116598] pci_bus 0000:03: resource 2 [mem 0xdfa00000-0xdfafffff 64bit pref]
    [    0.116601] pci_bus 0000:04: resource 0 [io  0x5000-0x5fff]
    [    0.116603] pci_bus 0000:04: resource 1 [mem 0xfc000000-0xfdffffff]
    [    0.116605] pci_bus 0000:04: resource 2 [mem 0xf8000000-0xf80fffff 64bit pref]
    [    0.116607] pci_bus 0000:05: resource 0 [io  0x6000-0x6fff]
    [    0.116609] pci_bus 0000:05: resource 1 [mem 0xd8000000-0xd9ffffff]
    [    0.116611] pci_bus 0000:05: resource 2 [mem 0xdf700000-0xdf7fffff 64bit pref]
    [    0.116613] pci_bus 0000:0d: resource 0 [io  0x7000-0x7fff]
    [    0.116615] pci_bus 0000:0d: resource 1 [mem 0xcc000000-0xcdffffff]
    [    0.116617] pci_bus 0000:0d: resource 2 [mem 0xdf400000-0xdf4fffff 64bit pref]
    [    0.116620] pci_bus 0000:15: resource 0 [io  0x8000-0xbfff]
    [    0.116622] pci_bus 0000:15: resource 1 [mem 0xf8100000-0xfbffffff]
    [    0.116624] pci_bus 0000:15: resource 2 [mem 0xf4000000-0xf7ffffff 64bit pref]
    [    0.116626] pci_bus 0000:15: resource 4 [io  0x0000-0x0cf7 window]
    [    0.116628] pci_bus 0000:15: resource 5 [io  0x0d00-0xffff window]
    [    0.116630] pci_bus 0000:15: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.116633] pci_bus 0000:15: resource 7 [mem 0x000d4000-0x000d7fff window]
    [    0.116635] pci_bus 0000:15: resource 8 [mem 0x000d8000-0x000dbfff window]
    [    0.116637] pci_bus 0000:15: resource 9 [mem 0x000dc000-0x000dffff window]
    [    0.116639] pci_bus 0000:15: resource 10 [mem 0xc0000000-0xfebfffff window]
    [    0.116641] pci_bus 0000:15: resource 11 [mem 0xfed40000-0xfed4bfff window]
    [    0.116643] pci_bus 0000:16: resource 0 [io  0x8000-0x80ff]
    [    0.116645] pci_bus 0000:16: resource 1 [io  0x8400-0x84ff]
    [    0.116647] pci_bus 0000:16: resource 2 [mem 0xf4000000-0xf7ffffff pref]
    [    0.116649] pci_bus 0000:16: resource 3 [mem 0xc0000000-0xc3ffffff]
    [    0.116684] NET: Registered protocol family 2
    [    0.116911] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.117079] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
    [    0.117286] TCP: Hash tables configured (established 32768 bind 32768)
    [    0.117340] TCP: reno registered
    [    0.117347] UDP hash table entries: 2048 (order: 4, 65536 bytes)
    [    0.117384] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
    [    0.117458] NET: Registered protocol family 1
    [    0.118537] pci 0000:01:00.0: Boot video device
    [    0.118582] PCI: CLS 64 bytes, default 64
    [    0.118633] Unpacking initramfs...
    [    0.601572] Freeing initrd memory: 29944k freed
    [    0.619978] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.619987] software IO TLB [mem 0xbbeb0000-0xbfeb0000] (64MB) mapped at [ffff8800bbeb0000-ffff8800bfeaffff]
    [    0.620089] Simple Boot Flag at 0x35 set to 0x1
    [    0.620625] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
    [    0.620704] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
    [    0.621066] futex hash table entries: 512 (order: 3, 32768 bytes)
    [    0.621092] Initialise system trusted keyring
    [    0.621114] audit: initializing netlink socket (disabled)
    [    0.621133] type=2000 audit(1511491584.620:1): initialized
    [    0.649140] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.650452] zpool: loaded
    [    0.650455] zbud: loaded
    [    0.650617] VFS: Disk quotas dquot_6.5.2
    [    0.650650] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.650829] msgmni has been set to 7448
    [    0.650885] Key type big_key registered
    [    0.650888] SELinux:  Registering netfilter hooks
    [    0.651718] NET: Registered protocol family 38
    [    0.651724] Key type asymmetric registered
    [    0.651727] Asymmetric key parser 'x509' registered
    [    0.651761] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    0.651799] io scheduler noop registered
    [    0.651802] io scheduler deadline registered (default)
    [    0.651843] io scheduler cfq registered
    [    0.652118] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
    [    0.652298] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
    [    0.652527] pcieport 0000:00:1c.1: irq 26 for MSI/MSI-X
    [    0.652746] pcieport 0000:00:1c.2: irq 27 for MSI/MSI-X
    [    0.652971] pcieport 0000:00:1c.3: irq 28 for MSI/MSI-X
    [    0.653208] pcieport 0000:00:1c.4: irq 29 for MSI/MSI-X
    [    0.653353] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
    [    0.653356] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
    [    0.653360] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
    [    0.653391] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
    [    0.653393] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
    [    0.653403] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
    [    0.653429] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
    [    0.653432] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
    [    0.653441] pcie_pme 0000:00:1c.1:pcie01: service driver pcie_pme loaded
    [    0.653480] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
    [    0.653490] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
    [    0.653519] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
    [    0.653527] pcie_pme 0000:00:1c.3:pcie01: service driver pcie_pme loaded
    [    0.653555] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
    [    0.653565] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
    [    0.653583] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.653596] pciehp 0000:00:01.0:pcie04: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep-
    [    0.653625] pciehp 0000:00:01.0:pcie04: service driver pciehp loaded
    [    0.653639] pciehp 0000:00:1c.0:pcie04: Slot #2 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
    [    0.653663] pciehp 0000:00:1c.0:pcie04: service driver pciehp loaded
    [    0.653674] pciehp 0000:00:1c.1:pcie04: Slot #3 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
    [    0.653697] pciehp 0000:00:1c.1:pcie04: service driver pciehp loaded
    [    0.653715] pciehp 0000:00:1c.2:pcie04: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
    [    0.653742] pciehp 0000:00:1c.2:pcie04: service driver pciehp loaded
    [    0.653757] pciehp 0000:00:1c.3:pcie04: Slot #5 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
    [    0.653787] pciehp 0000:00:1c.3:pcie04: service driver pciehp loaded
    [    0.653804] pciehp 0000:00:1c.4:pcie04: Slot #2 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
    [    0.653826] pciehp 0000:00:1c.4:pcie04: service driver pciehp loaded
    [    0.653831] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.653920] intel_idle: does not run on family 6 model 15
    [    0.654220] ACPI: AC Adapter [AC] (on-line)
    [    0.654320] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    0.654546] ACPI: Lid Switch [LID]
    [    0.654586] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.654590] ACPI: Sleep Button [SLPB]
    [    0.654683] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    0.654686] ACPI: Power Button [PWRF]
    [    0.654755] ACPI: Requesting acpi_cpufreq
    [    0.657629] Monitor-Mwait will be used to enter C-1 state
    [    0.657646] Monitor-Mwait will be used to enter C-2 state
    [    0.657661] Monitor-Mwait will be used to enter C-3 state
    [    0.657684] ACPI: acpi_idle registered with cpuidle
    [    0.659772] thermal LNXTHERM:00: registered as thermal_zone0
    [    0.659774] ACPI: Thermal Zone [THM0] (66 C)
    [    0.661054] thermal LNXTHERM:01: registered as thermal_zone1
    [    0.661056] ACPI: Thermal Zone [THM1] (70 C)
    [    0.661098] GHES: HEST is not enabled!
    [    0.661244] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.661895] Non-volatile memory driver v1.3
    [    0.661934] Linux agpgart interface v0.103
    [    0.675725] ACPI: Battery Slot [BAT0] (battery present)
    [    0.680307] tpm_tis 00:05: 1.2 TPM (device-id 0x3203, rev-id 9)
    [    3.318241] tpm tpm0: tpm_transmit: tpm_send: error -5
    [    3.318334] tpm_tis 00:05: Could not get TPM timeouts and durations
    [    3.318646] crash memory driver: version 1.1
    [    3.318711] rdac: device handler registered
    [    3.318756] hp_sw: device handler registered
    [    3.318759] emc: device handler registered
    [    3.318762] alua: device handler registered
    [    3.318801] libphy: Fixed MDIO Bus: probed
    [    3.318854] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    3.318859] ehci-pci: EHCI PCI platform driver
    [    3.318969] ehci-pci 0000:00:1a.7: EHCI Host Controller
    [    3.319029] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
    [    3.322974] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
    [    3.323014] ehci-pci 0000:00:1a.7: irq 22, io mem 0xfe226c00
    [    3.329026] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
    [    3.329089] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    3.329091] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.329093] usb usb1: Product: EHCI Host Controller
    [    3.329095] usb usb1: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    3.329097] usb usb1: SerialNumber: 0000:00:1a.7
    [    3.329209] hub 1-0:1.0: USB hub found
    [    3.329218] hub 1-0:1.0: 4 ports detected
    [    3.329450] ehci-pci 0000:00:1d.7: EHCI Host Controller
    [    3.329502] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
    [    3.329520] ehci-pci 0000:00:1d.7: debug port 1
    [    3.333442] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
    [    3.333459] ehci-pci 0000:00:1d.7: irq 19, io mem 0xfe227000
    [    3.339024] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
    [    3.339077] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    3.339080] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.339082] usb usb2: Product: EHCI Host Controller
    [    3.339084] usb usb2: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    3.339086] usb usb2: SerialNumber: 0000:00:1d.7
    [    3.339189] hub 2-0:1.0: USB hub found
    [    3.339198] hub 2-0:1.0: 6 ports detected
    [    3.339356] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    3.339362] ohci-pci: OHCI PCI platform driver
    [    3.339374] uhci_hcd: USB Universal Host Controller Interface driver
    [    3.339467] uhci_hcd 0000:00:1a.0: UHCI Host Controller
    [    3.339518] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
    [    3.339528] uhci_hcd 0000:00:1a.0: detected 2 ports
    [    3.339566] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00001860
    [    3.339620] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
    [    3.339623] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.339625] usb usb3: Product: UHCI Host Controller
    [    3.339627] usb usb3: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 uhci_hcd
    [    3.339629] usb usb3: SerialNumber: 0000:00:1a.0
    [    3.339719] hub 3-0:1.0: USB hub found
    [    3.339728] hub 3-0:1.0: 2 ports detected
    [    3.339888] uhci_hcd 0000:00:1a.1: UHCI Host Controller
    [    3.339936] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
    [    3.339945] uhci_hcd 0000:00:1a.1: detected 2 ports
    [    3.339980] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001880
    [    3.340045] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
    [    3.340048] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.340050] usb usb4: Product: UHCI Host Controller
    [    3.340052] usb usb4: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 uhci_hcd
    [    3.340054] usb usb4: SerialNumber: 0000:00:1a.1
    [    3.340150] hub 4-0:1.0: USB hub found
    [    3.340157] hub 4-0:1.0: 2 ports detected
    [    3.340328] uhci_hcd 0000:00:1d.0: UHCI Host Controller
    [    3.340374] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
    [    3.340383] uhci_hcd 0000:00:1d.0: detected 2 ports
    [    3.340424] uhci_hcd 0000:00:1d.0: irq 16, io base 0x000018a0
    [    3.340474] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
    [    3.340477] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.340479] usb usb5: Product: UHCI Host Controller
    [    3.340481] usb usb5: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 uhci_hcd
    [    3.340483] usb usb5: SerialNumber: 0000:00:1d.0
    [    3.340574] hub 5-0:1.0: USB hub found
    [    3.340581] hub 5-0:1.0: 2 ports detected
    [    3.340743] uhci_hcd 0000:00:1d.1: UHCI Host Controller
    [    3.340786] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
    [    3.340795] uhci_hcd 0000:00:1d.1: detected 2 ports
    [    3.340831] uhci_hcd 0000:00:1d.1: irq 17, io base 0x000018c0
    [    3.340886] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
    [    3.340888] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.340890] usb usb6: Product: UHCI Host Controller
    [    3.340892] usb usb6: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 uhci_hcd
    [    3.340894] usb usb6: SerialNumber: 0000:00:1d.1
    [    3.340991] hub 6-0:1.0: USB hub found
    [    3.341011] hub 6-0:1.0: 2 ports detected
    [    3.341185] uhci_hcd 0000:00:1d.2: UHCI Host Controller
    [    3.341238] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
    [    3.341247] uhci_hcd 0000:00:1d.2: detected 2 ports
    [    3.341279] uhci_hcd 0000:00:1d.2: irq 18, io base 0x000018e0
    [    3.341333] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
    [    3.341336] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.341338] usb usb7: Product: UHCI Host Controller
    [    3.341340] usb usb7: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 uhci_hcd
    [    3.341342] usb usb7: SerialNumber: 0000:00:1d.2
    [    3.341429] hub 7-0:1.0: USB hub found
    [    3.341436] hub 7-0:1.0: 2 ports detected
    [    3.341567] usbcore: registered new interface driver usbserial
    [    3.341575] usbcore: registered new interface driver usbserial_generic
    [    3.341583] usbserial: USB Serial support registered for generic
    [    3.341620] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
    [    3.349900] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    3.349906] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    3.350000] mousedev: PS/2 mouse device common for all mice
    [    3.350230] rtc_cmos 00:02: RTC can wake from S4
    [    3.350387] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    3.350423] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    3.350510] cpuidle: using governor menu
    [    3.350820] hidraw: raw HID events driver (C) Jiri Kosina
    [    3.350924] usbcore: registered new interface driver usbhid
    [    3.350925] usbhid: USB HID core driver
    [    3.350985] drop_monitor: Initializing network drop monitor service
    [    3.351074] TCP: cubic registered
    [    3.351079] Initializing XFRM netlink socket
    [    3.351190] NET: Registered protocol family 10
    [    3.351431] NET: Registered protocol family 17
    [    3.351611] microcode: CPU0 sig=0x6fb, pf=0x80, revision=0xba
    [    3.351628] microcode: CPU1 sig=0x6fb, pf=0x80, revision=0xba
    [    3.351675] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    3.351846] PM: Hibernation image not present or could not be loaded.
    [    3.351849] Loading compiled-in X.509 certificates
    [    3.351872] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    3.351885] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    3.352558] Loaded X.509 cert 'CentOS Linux kernel signing key: c757a9fbbd0d82c9e54052029a0908d17cf1adc7'
    [    3.352576] registered taskstats version 1
    [    3.355117] Key type trusted registered
    [    3.355984] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    3.357854] Key type encrypted registered
    [    3.359966] IMA: No TPM chip found, activating TPM-bypass!
    [    3.360504]   Magic number: 9:280:764
    [    3.360514] usb usb5-port2: hash matches
    [    3.360534] event_source breakpoint: hash matches
    [    3.360644] rtc_cmos 00:02: setting system clock to 2017-11-24 02:46:28 UTC (1511491588)
    [    3.361840] Freeing unused kernel memory: 1764k freed
    [    3.366515] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    3.366676] systemd[1]: Detected architecture x86-64.
    [    3.366679] systemd[1]: Running in initial RAM disk.
    [    3.366706] systemd[1]: Set hostname to <thinkpadt61>.
    [    3.401310] systemd[1]: Created slice Root Slice.
    [    3.401323] systemd[1]: Starting Root Slice.
    [    3.401366] systemd[1]: Listening on udev Kernel Socket.
    [    3.401375] systemd[1]: Starting udev Kernel Socket.
    [    3.401419] systemd[1]: Listening on udev Control Socket.
    [    3.401427] systemd[1]: Starting udev Control Socket.
    [    3.401491] systemd[1]: Listening on Journal Socket.
    [    3.401501] systemd[1]: Starting Journal Socket.
    [    3.401519] systemd[1]: Reached target Sockets.
    [    3.401527] systemd[1]: Starting Sockets.
    [    3.401544] systemd[1]: Reached target Timers.
    [    3.401551] systemd[1]: Starting Timers.
    [    3.401575] systemd[1]: Reached target Swap.
    [    3.401583] systemd[1]: Starting Swap.
    [    3.401600] systemd[1]: Reached target Local File Systems.
    [    3.401608] systemd[1]: Starting Local File Systems.
    [    3.401701] systemd[1]: Created slice System Slice.
    [    3.401711] systemd[1]: Starting System Slice.
    [    3.402452] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    3.402991] systemd[1]: Starting Apply Kernel Variables...
    [    3.403052] systemd[1]: Reached target Slices.
    [    3.403069] systemd[1]: Starting Slices.
    [    3.403778] systemd[1]: Starting dracut cmdline hook...
    [    3.404407] systemd[1]: Starting Journal Service...
    [    3.404977] systemd[1]: Starting Setup Virtual Console...
    [    3.405556] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    3.409754] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    3.411202] systemd[1]: Started Apply Kernel Variables.
    [    3.424897] systemd[1]: Started Create Static Device Nodes in /dev.
    [    3.509222] systemd[1]: Started Journal Service.
    [    3.555765] device-mapper: uevent: version 1.0.3
    [    3.555876] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    3.621500] ACPI: Video Device [VID1] (multi-head: yes  rom: no  post: no)
    [    3.623987] acpi device:07: registered as cooling_device2
    [    3.624074] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:06/LNXVIDEO:01/input/input4
    [    3.642026] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    3.644585] wmi: Mapper loaded
    [    3.651767] pps_core: LinuxPPS API ver. 1 registered
    [    3.651771] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    3.655612] PTP clock support registered
    [    3.678311] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
    [    3.678315] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
    [    3.678508] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    3.678547] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
    [    3.692326] pci 0000:00:1e.0: enabling device (0005 -> 0007)
    [    3.692420] yenta_cardbus 0000:15:00.0: CardBus bridge found [17aa:20c6]
    [    3.724603] libata version 3.00 loaded.
    [    3.739037] [drm] Initialized
    [    3.775254] usb 2-1: New USB device found, idVendor=0781, idProduct=5571
    [    3.775259] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    3.775262] usb 2-1: Product: Cruzer Fit
    [    3.775264] usb 2-1: Manufacturer: SanDisk
    [    3.775266] usb 2-1: SerialNumber: 4C530001100929108011
    [    3.805021] usb 3-1: new full-speed USB device number 2 using uhci_hcd
    [    3.814885] yenta_cardbus 0000:15:00.0: ISA IRQ mask 0x0cb8, PCI irq 16
    [    3.814893] yenta_cardbus 0000:15:00.0: Socket status: 30000006
    [    3.849894] nouveau 0000:01:00.0: NVIDIA G86 (086900a2)
    [    3.849931] nouveau 0000:01:00.0: irq 31 for MSI/MSI-X
    [    3.868120] firewire_ohci 0000:15:00.1: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
    [    3.870926] nouveau 0000:01:00.0: bios: version 60.86.3e.00.00
    [    3.892569] nouveau 0000:01:00.0: fb: 128 MiB GDDR3
    [    3.942966] [TTM] Zone  kernel: Available graphics memory: 1907616 kiB
    [    3.942968] [TTM] Initializing pool allocator
    [    3.942973] [TTM] Initializing DMA pool allocator
    [    3.942983] nouveau 0000:01:00.0: DRM: VRAM: 128 MiB
    [    3.942986] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
    [    3.942990] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
    [    3.942993] nouveau 0000:01:00.0: DRM: DCB version 4.0
    [    3.942995] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000323 00010034
    [    3.942998] nouveau 0000:01:00.0: DRM: DCB outp 01: 02811300 00000028
    [    3.943001] nouveau 0000:01:00.0: DRM: DCB outp 02: 02822312 00010030
    [    3.943003] nouveau 0000:01:00.0: DRM: DCB outp 03: 014333f1 0080c080
    [    3.943005] nouveau 0000:01:00.0: DRM: DCB conn 00: 0040
    [    3.943007] nouveau 0000:01:00.0: DRM: DCB conn 01: 0100
    [    3.943009] nouveau 0000:01:00.0: DRM: DCB conn 02: 1231
    [    3.943023] nouveau 0000:01:00.0: DRM: DCB conn 03: 0311
    [    3.952164] nouveau 0000:01:00.0: DRM: failed to create encoder 0/1/0: -19
    [    3.952168] nouveau 0000:01:00.0: DRM: TV-1 has no encoders, removing
    [    3.952201] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.952202] [drm] Driver supports precise vblank timestamp query.
    [    3.969298] nouveau 0000:01:00.0: DRM: MM: using CRYPT for buffer copies
    [    3.999708] usb 3-1: New USB device found, idVendor=0a5c, idProduct=2110
    [    3.999711] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    3.999713] usb 3-1: Product: BCM2045B
    [    3.999715] usb 3-1: Manufacturer: Broadcom Corp
    [    4.010437] usb 5-2: new low-speed USB device number 2 using uhci_hcd
    [    4.015721] nouveau 0000:01:00.0: DRM: allocated 1440x900 fb: 0x50000, bo ffff880035c29000
    [    4.015846] fbcon: nouveaufb (fb0) is primary device
    [    4.021346] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:1e:37:cc:69:2e
    [    4.021348] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
    [    4.021392] e1000e 0000:00:19.0 eth0: MAC: 6, PHY: 6, PBA No: 1008FF-0FF
    [    4.021422] ata_piix 0000:00:1f.1: version 2.13
    [    4.023179] scsi host0: ata_piix
    [    4.023341] scsi host1: ata_piix
    [    4.023381] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x1830 irq 14
    [    4.023382] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x1838 irq 15
    [    4.023532] ahci 0000:00:1f.2: version 3.0
    [    4.023722] ahci 0000:00:1f.2: irq 32 for MSI/MSI-X
    [    4.023798] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 1.5 Gbps 0x1 impl SATA mode
    [    4.023800] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ccc 
    [    4.024309] ata2: port disabled--ignoring
    [    4.024372] scsi host2: ahci
    [    4.024517] scsi host3: ahci
    [    4.024604] scsi host4: ahci
    [    4.024649] ata3: SATA max UDMA/133 abar m2048@0xfe226000 port 0xfe226100 irq 32
    [    4.024650] ata4: DUMMY
    [    4.024650] ata5: DUMMY
    [    4.142341] psmouse serio1: synaptics: Touchpad model: 1, fw: 6.2, id: 0x81a0b1, caps: 0xa04793/0x300000/0x0, board id: 0, fw id: 67352
    [    4.142345] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
    [    4.175122] usb 5-2: New USB device found, idVendor=093a, idProduct=2510
    [    4.175124] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    4.175125] usb 5-2: Product: USB Optical Mouse
    [    4.175127] usb 5-2: Manufacturer: PixArt
    [    4.177816] ata1.00: ATAPI: MATSHITADVD-RAM UJ-862, RB01, max UDMA/33
    [    4.183536] ata1.00: configured for UDMA/33
    [    4.186534] scsi 0:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-862   RB01 PQ: 0 ANSI: 5
    [    4.188261] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
    [    4.190510] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb5/5-2/5-2:1.0/input/input6
    [    4.190597] hid-generic 0003:093A:2510.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:1d.0-2/input0
    [    4.330081] ata3: SATA link down (SStatus 0 SControl 300)
    [    4.356941] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    4.356943] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    4.357067] sr 0:0:0:0: Attached scsi CD-ROM sr0
    [    4.369108] firewire_core 0000:15:00.1: created device fw0: GUID 00061b032a229bda, S400
    [    4.590964] usb-storage 2-1:1.0: USB Mass Storage device detected
    [    4.591066] scsi host5: usb-storage 2-1:1.0
    [    4.591153] usbcore: registered new interface driver usb-storage
    [    4.593365] usbcore: registered new interface driver uas
    [    4.659073] usb 3-2: new full-speed USB device number 3 using uhci_hcd
    [    4.821160] usb 3-2: New USB device found, idVendor=0483, idProduct=2016
    [    4.821162] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    4.821163] usb 3-2: Product: Biometric Coprocessor
    [    4.821165] usb 3-2: Manufacturer: STMicroelectronics
    [    5.361911] Console: switching to colour frame buffer device 180x56
    [    5.378643] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
    [    5.383035] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
    [    5.593832] scsi 5:0:0:0: Direct-Access     SanDisk  Cruzer Fit       1.00 PQ: 0 ANSI: 6
    [    5.610327] sd 5:0:0:0: [sda] 61341696 512-byte logical blocks: (31.4 GB/29.2 GiB)
    [    5.611557] sd 5:0:0:0: [sda] Write Protect is off
    [    5.611564] sd 5:0:0:0: [sda] Mode Sense: 43 00 00 00
    [    5.612659] sd 5:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [    5.618559]  sda: sda1 sda2
    [    5.621933] sd 5:0:0:0: [sda] Attached SCSI removable disk
    [    6.436278] random: crng init done
    [    7.590647] psmouse serio2: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
    [    9.080134] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
    [    9.315919] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input7
    [   52.047677] EXT4-fs (dm-0): mounting ext2 file system using the ext4 subsystem
    [   52.060453] EXT4-fs (dm-0): mounted filesystem without journal. Opts: (null)
    [   52.327513] systemd-journald[98]: Received SIGTERM from PID 1 (systemd).
    [   52.927620] type=1404 audit(1511491638.066:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [   53.333799] SELinux: 2048 avtab hash slots, 106005 rules.
    [   53.364578] SELinux: 2048 avtab hash slots, 106005 rules.
    [   53.391471] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
    [   53.391476] SELinux:  94 classes, 106005 rules
    [   53.396391] SELinux:  Completing initialization.
    [   53.396396] SELinux:  Setting up existing superblocks.
    [   53.407505] type=1403 audit(1511491638.546:3): policy loaded auid=4294967295 ses=4294967295
    [   53.430464] systemd[1]: Successfully loaded SELinux policy in 509.832ms.
    [   53.704540] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   53.704618] systemd[1]: Inserted module 'ip_tables'
    [   53.731918] systemd[1]: Relabelled /dev and /run in 18.293ms.
    [   55.310333] EXT4-fs (dm-0): warning: mounting unchecked fs, running e2fsck is recommended
    [   55.418682] EXT4-fs (dm-0): re-mounted. Opts: (null)
    [   55.553253] systemd-journald[503]: Received request to flush runtime journal from PID 1
    [   55.682751] RPC: Registered named UNIX socket transport module.
    [   55.682755] RPC: Registered udp transport module.
    [   55.682756] RPC: Registered tcp transport module.
    [   55.682757] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   55.720866] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   58.424571] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   58.888467] ACPI Warning: SystemIO range 0x0000000000001028-0x000000000000102f conflicts with OpRegion 0x0000000000001000-0x000000000000107f (\_SB_.PCI0.LPC_.PMIO) (20130517/utaddress-254)
    [   58.888475] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   58.888481] ACPI Warning: SystemIO range 0x00000000000011b0-0x00000000000011bf conflicts with OpRegion 0x0000000000001180-0x00000000000011bf (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
    [   58.888485] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   58.888486] ACPI Warning: SystemIO range 0x0000000000001180-0x00000000000011af conflicts with OpRegion 0x0000000000001180-0x00000000000011bf (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
    [   58.888490] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   58.888492] lpc_ich: Resource conflict(s) found affecting gpio_ich
    [   58.894354] thinkpad_acpi: ThinkPad ACPI Extras v0.25
    [   58.894358] thinkpad_acpi: http://ibm-acpi.sf.net/
    [   58.894360] thinkpad_acpi: ThinkPad BIOS 7LETB2WW (2.12 ), EC 7KHT24WW-1.08
    [   58.894361] thinkpad_acpi: Lenovo ThinkPad T61, model 76641LU
    [   58.894880] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
    [   58.895400] thinkpad_acpi: ACPI backlight control delay disabled
    [   58.895582] thinkpad_acpi: radio switch found; radios are enabled
    [   58.895595] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
    [   58.895596] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
    [   58.897746] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
    [   58.900163] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
    [   58.901725] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input8
    [   58.960725] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
    [   58.961071] sr 0:0:0:0: Attached scsi generic sg0 type 5
    [   58.961125] sd 5:0:0:0: Attached scsi generic sg1 type 0
    [   59.119741] Bluetooth: Core ver 2.22
    [   59.119769] NET: Registered protocol family 31
    [   59.119771] Bluetooth: HCI device and connection manager initialized
    [   59.119777] Bluetooth: HCI socket layer initialized
    [   59.119780] Bluetooth: L2CAP socket layer initialized
    [   59.119794] Bluetooth: SCO socket layer initialized
    [   59.201885] input: PC Speaker as /devices/platform/pcspkr/input/input9
    [   59.247519] snd_hda_intel 0000:00:1b.0: probe_mask set to 0x1 for device 17aa:20ac
    [   59.247569] snd_hda_intel 0000:00:1b.0: irq 33 for MSI/MSI-X
    [   59.281187] usbcore: registered new interface driver btusb
    [   59.319972] iwl4965: Intel(R) Wireless WiFi 4965 driver for Linux, in-tree:d
    [   59.319976] iwl4965: Copyright(c) 2003-2011 Intel Corporation
    [   59.321162] iwl4965 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
    [   59.321330] iwl4965 0000:03:00.0: Detected Intel(R) Wireless WiFi Link 4965AGN, REV=0x4
    [   59.363823] iwl4965 0000:03:00.0: device EEPROM VER=0x36, CALIB=0x5
    [   59.365775] iwl4965 0000:03:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
    [   59.365872] iwl4965 0000:03:00.0: irq 34 for MSI/MSI-X
    [   59.451880] ppdev: user-space parallel port driver
    [   59.537034] iTCO_vendor_support: vendor-support=0
    [   59.557461] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   59.557524] iTCO_wdt: Found a ICH8M-E TCO device (Version=2, TCOBASE=0x1060)
    [   59.558033] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   59.623120] snd_hda_codec_analog hdaudioC0D0: autoconfig for AD1984: line_outs=1 (0x12/0x0/0x0/0x0/0x0) type:speaker
    [   59.623126] snd_hda_codec_analog hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   59.623128] snd_hda_codec_analog hdaudioC0D0:    hp_outs=1 (0x11/0x0/0x0/0x0/0x0)
    [   59.623130] snd_hda_codec_analog hdaudioC0D0:    mono: mono_out=0x0
    [   59.623133] snd_hda_codec_analog hdaudioC0D0:    dig-out=0x1b/0x0
    [   59.623135] snd_hda_codec_analog hdaudioC0D0:    inputs:
    [   59.623137] snd_hda_codec_analog hdaudioC0D0:      Internal Mic=0x15
    [   59.623140] snd_hda_codec_analog hdaudioC0D0:      Mic=0x14
    [   59.623142] snd_hda_codec_analog hdaudioC0D0:      Dock Mic=0x1c
    [   59.632473] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [   59.632680] input: HDA Intel Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [   59.632749] input: HDA Intel Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [   59.717775] iwl4965 0000:03:00.0: loaded firmware version 228.61.2.24
    [   59.725288] ieee80211 phy0: Selected rate control algorithm 'iwl-4965-rs'
    [   60.448770] Adding 4452348k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4452348k FS
    [   61.455092] floppy0: no floppy controllers found
    [   61.455108] work still pending
    [   64.963322] EXT4-fs (sda1): mounting ext2 file system using the ext4 subsystem
    [   65.173869] EXT4-fs (sda1): mounted filesystem without journal. Opts: (null)
    [   65.935610] type=1305 audit(1511491651.074:4): audit_pid=846 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   67.085346] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   67.085352] Bluetooth: BNEP filters: protocol multicast
    [   67.085359] Bluetooth: BNEP socket layer initialized
    [   67.385760] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   67.418790] Ebtables v2.0 registered
    [   67.476121] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [   67.574110] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   67.598085] Netfilter messages via NETLINK v0.30.
    [   67.604364] ip_set: protocol 6
    [   69.449571] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [   69.805509] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
    [   69.906096] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
    [   69.906234] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [   69.913328] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [   70.154877] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [   70.405084] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [   70.534565] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [   72.092000] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [   73.486161] wls3: authenticate with 50:c7:bf:49:6f:93
    [   73.504294] wls3: send auth to 50:c7:bf:49:6f:93 (try 1/3)
    [   73.505387] wls3: send auth to 50:c7:bf:49:6f:93 (try 2/3)
    [   73.505981] wls3: authenticated
    [   73.506136] wls3: waiting for beacon from 50:c7:bf:49:6f:93
    [   73.557079] wls3: associate with 50:c7:bf:49:6f:93 (try 1/3)
    [   73.569283] wls3: RX AssocResp from 50:c7:bf:49:6f:93 (capab=0x411 status=0 aid=7)
    [   73.593192] wls3: associated
    [   73.593275] IPv6: ADDRCONF(NETDEV_CHANGE): wls3: link becomes ready
    [   73.662780] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [   78.725371] tun: Universal TUN/TAP device driver, 1.6
    [   78.725376] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   78.728613] virbr0: port 1(virbr0-nic) entered blocking state
    [   78.728618] virbr0: port 1(virbr0-nic) entered disabled state
    [   78.728672] device virbr0-nic entered promiscuous mode
    [   78.986296] virbr0: port 1(virbr0-nic) entered blocking state
    [   78.986304] virbr0: port 1(virbr0-nic) entered listening state
    [   78.986368] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   79.051987] virbr0: port 1(virbr0-nic) entered disabled state
    [   59.721252] intel_powerclamp: No package C-state available
    [   79.982259] EXT4-fs error (device dm-0): ext4_mb_generate_buddy:757: group 49, 
    [   79.982278] block bitmap and bg descriptor inconsistent: 10069 vs 10068 free clusters
    [  180.299846] wls3: deauthenticating from 50:c7:bf:49:6f:93 by local choice (Reason: 3=DEAUTH_LEAVING)
    [  180.615124] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  180.711084] PM: Syncing filesystems ... done.
    [  180.738960] PM: Preparing system for mem sleep
    [  180.739836] Freezing user space processes ... (elapsed 0.790 seconds) done.
    [  181.530728] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
    [  181.531878] PM: Entering mem sleep
    [  181.531907] Suspending console(s) (use no_console_suspend to debug)
    [  181.716514] nouveau 0000:01:00.0: DRM: suspending console...
    [  181.716517] nouveau 0000:01:00.0: DRM: suspending display...
    [  181.716571] nouveau 0000:01:00.0: DRM: evicting buffers...
    [  181.717119] e1000e: EEE TX LPI TIMER: 00000000
    [  181.904172] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
    [  181.904185] nouveau 0000:01:00.0: DRM: suspending client object trees...
    [  181.904816] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
    [  183.932414] PM: suspend of devices complete after 2400.140 msecs
    [  183.932819] PM: late suspend of devices complete after 0.398 msecs
    [  183.944320] ehci-pci 0000:00:1d.7: System wakeup enabled by ACPI
    [  183.955120] uhci_hcd 0000:00:1d.2: System wakeup enabled by ACPI
    [  183.955202] uhci_hcd 0000:00:1d.1: System wakeup enabled by ACPI
    [  183.955961] uhci_hcd 0000:00:1d.0: System wakeup enabled by ACPI
    [  183.967098] ehci-pci 0000:00:1a.7: System wakeup enabled by ACPI
    [  183.978119] uhci_hcd 0000:00:1a.1: System wakeup enabled by ACPI
    [  183.978194] uhci_hcd 0000:00:1a.0: System wakeup enabled by ACPI
    [  183.978260] e1000e 0000:00:19.0: System wakeup enabled by ACPI
    [  183.989092] PM: noirq suspend of devices complete after 56.268 msecs
    [  183.989732] ACPI: Preparing to enter system sleep state S3
    [  183.993651] PM: Saving platform NVS memory
    [  183.993915] Disabling non-boot CPUs ...
    [  183.999281] Broke affinity for irq 34
    [  184.000309] smpboot: CPU 1 is now offline
    [  184.000714] ACPI: Low-level resume complete
    [  184.000714] PM: Restoring platform NVS memory
    [  184.006581] Enabling non-boot CPUs ...
    [  184.006635] smpboot: Booting Node 0 Processor 1 APIC 0x1
    [  184.021043] CPU1 is up
    [  184.022853] ACPI: Waking up from system sleep state S3
    [  184.057239] uhci_hcd 0000:00:1a.0: System wakeup disabled by ACPI
    [  184.057320] uhci_hcd 0000:00:1a.1: System wakeup disabled by ACPI
    [  184.057379] ehci-pci 0000:00:1a.7: System wakeup disabled by ACPI
    [  184.069479] uhci_hcd 0000:00:1d.0: System wakeup disabled by ACPI
    [  184.069543] uhci_hcd 0000:00:1d.1: System wakeup disabled by ACPI
    [  184.069608] uhci_hcd 0000:00:1d.2: System wakeup disabled by ACPI
    [  184.069678] ehci-pci 0000:00:1d.7: System wakeup disabled by ACPI
    [  184.113394] PM: noirq resume of devices complete after 66.960 msecs
    [  184.113549] PM: early resume of devices complete after 0.110 msecs
    [  184.113622] e1000e 0000:00:19.0: System wakeup disabled by ACPI
    [  184.113684] usb usb3: root hub lost power or was reset
    [  184.113735] usb usb4: root hub lost power or was reset
    [  184.113802] snd_hda_intel 0000:00:1b.0: irq 30 for MSI/MSI-X
    [  184.113978] usb usb5: root hub lost power or was reset
    [  184.114057] usb usb7: root hub lost power or was reset
    [  184.114124] usb usb6: root hub lost power or was reset
    [  184.114184] pciehp 0000:00:1c.0:pcie04: Timeout on hotplug command 0x1038 (issued 183461 msec ago)
    [  184.114199] pciehp 0000:00:1c.1:pcie04: Timeout on hotplug command 0x1038 (issued 183461 msec ago)
    [  184.114217] pciehp 0000:00:1c.2:pcie04: Timeout on hotplug command 0x1038 (issued 183461 msec ago)
    [  184.114231] pciehp 0000:00:1c.3:pcie04: Timeout on hotplug command 0x1038 (issued 183461 msec ago)
    [  184.114249] pciehp 0000:00:1c.4:pcie04: Timeout on hotplug command 0x1038 (issued 183461 msec ago)
    [  184.118334] ata2: port disabled--ignoring
    [  184.215064] pciehp 0000:00:1c.0:pcie04: Device 0000:02:00.0 already exists at 0000:02:00, cannot hot-add
    [  184.215066] pciehp 0000:00:1c.0:pcie04: Cannot add device at 0000:02:00
    [  184.215093] pciehp 0000:00:1c.1:pcie04: Device 0000:03:00.0 already exists at 0000:03:00, cannot hot-add
    [  184.215095] pciehp 0000:00:1c.1:pcie04: Cannot add device at 0000:03:00
    [  184.423095] ata3: SATA link down (SStatus 0 SControl 300)
    [  184.430087] usb 3-1: reset full-speed USB device number 2 using uhci_hcd
    [  184.459178] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
    [  184.475562] ata1.00: ACPI cmd ef/03:42:00:00:00:a0 (SET FEATURES) filtered out
    [  184.475564] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
    [  184.476652] ata1.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
    [  184.478139] ata1.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
    [  184.487322] ata1.00: configured for UDMA/33
    [  184.581079] usb 5-2: reset low-speed USB device number 2 using uhci_hcd
    [  184.655060] usb 3-2: reset full-speed USB device number 3 using uhci_hcd
    [  184.666064] firewire_core 0000:15:00.1: rediscovered device fw0
    [  185.215113] pciehp 0000:00:01.0:pcie04: Device 0000:01:00.0 already exists at 0000:01:00, cannot hot-add
    [  185.215115] pciehp 0000:00:01.0:pcie04: Cannot add device at 0000:01:00
    [  185.215156] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
    [  185.215157] rtc_cmos 00:02: System wakeup disabled by ACPI
    [  185.399516] nouveau 0000:01:00.0: DRM: resuming client object trees...
    [  185.399864] nouveau 0000:01:00.0: DRM: resuming display...
    [  185.405355] nouveau 0000:01:00.0: DRM: resuming console...
    [  185.537678] thinkpad_acpi: ACPI backlight control delay disabled
    [  185.539369] PM: resume of devices complete after 1425.811 msecs
    [  185.539546] usb 3-1:1.0: rebind failed: -517
    [  185.539552] usb 3-1:1.1: rebind failed: -517
    [  185.539867] PM: Finishing wakeup.
    [  185.539869] Restarting tasks ... done.
    [  185.570932] video LNXVIDEO:01: Restoring backlight state
    [  185.862340] e1000e: enp0s25 NIC Link is Down
    [  185.864842] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [  186.229298] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
    [  186.330179] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
    [  186.330328] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [  186.332501] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  186.573670] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  186.824530] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  186.907254] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  188.467317] IPv6: ADDRCONF(NETDEV_UP): wls3: link is not ready
    [  189.930564] wls3: authenticate with 50:c7:bf:49:6f:93
    [  189.948148] wls3: send auth to 50:c7:bf:49:6f:93 (try 1/3)
    [  189.948795] wls3: authenticated
    [  189.951376] wls3: waiting for beacon from 50:c7:bf:49:6f:93
    [  190.035129] wls3: associate with 50:c7:bf:49:6f:93 (try 1/3)
    [  190.047101] wls3: RX AssocResp from 50:c7:bf:49:6f:93 (capab=0x411 status=0 aid=4)
    [  190.071877] wls3: associated
    [  190.071934] IPv6: ADDRCONF(NETDEV_CHANGE): wls3: link becomes ready
    [  195.708310] fuse init (API version 7.22)
    [  196.576232] Bluetooth: RFCOMM TTY layer initialized
    [  196.576242] Bluetooth: RFCOMM socket layer initialized
    [  196.576316] Bluetooth: RFCOMM ver 1.11
    [  211.743362] TCP: lp registered
    [  249.202068] EXT4-fs error (device dm-0): ext4_lookup:1441: inode #404080: comm chrome: deleted inode referenced: 409093
    [  249.211843] EXT4-fs error (device dm-0): ext4_lookup:1441: inode #404080: comm chrome: deleted inode referenced: 409093
    [  250.613123] EXT4-fs error (device dm-0): ext4_lookup:1441: inode #404092: comm chrome: deleted inode referenced: 409095
    [  250.614229] EXT4-fs error (device dm-0): ext4_lookup:1441: inode #404092: comm chrome: deleted inode referenced: 409095
    [  293.697649] ------------[ cut here ]------------
    [  293.697660] WARNING: CPU: 1 PID: 3980 at fs/inode.c:286 drop_nlink+0x3e/0x50
    [  293.697662] Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 coretemp snd_hda_codec_analog snd_hda_codec_generic kvm_intel iTCO_wdt iTCO_vendor_support kvm ppdev irqbypass iwl4965 iwlegacy btusb snd_hda_intel mac80211 btrtl pcspkr snd_hda_codec btbcm btintel bluetooth snd_hda_core joydev cfg80211
    [  293.697714]  snd_hwdep snd_seq i2c_i801 sg snd_seq_device thinkpad_acpi lpc_ich snd_pcm snd_timer rfkill snd soundcore parport_pc shpchp parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic crct10dif_common uas usb_storage sr_mod cdrom ata_generic pata_acpi nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci ata_piix firewire_ohci libata firewire_core yenta_socket crc_itu_t serio_raw e1000e i2c_core ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
    [  293.697760] CPU: 1 PID: 3980 Comm: TaskSchedulerBa Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    [  293.697762] Hardware name: LENOVO 76641LU/76641LU, BIOS 7LETB2WW (2.12 ) 02/20/2008
    [  293.697764]  0000000000000000 00000000b8d6002d ffff8800a722fb40 ffffffff816a3e51
    [  293.697767]  ffff8800a722fb80 ffffffff810879d8 0000011e7088e0b0 ffff8800a6443538
    [  293.697770]  ffff8800a722fbf8 0000000000000001 ffff88007088e0b0 ffff8800a7bf7780
    [  293.697773] Call Trace:
    [  293.697779]  [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [  293.697783]  [<ffffffff810879d8>] __warn+0xd8/0x100
    [  293.697786]  [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [  293.697788]  [<ffffffff8121cdde>] drop_nlink+0x3e/0x50
    [  293.697811]  [<ffffffffc04194cb>] ext4_dec_count.isra.23+0x1b/0x30 [ext4]
    [  293.697823]  [<ffffffffc041f13c>] ext4_rename+0x3dc/0x880 [ext4]
    [  293.697826]  [<ffffffff8120c2f8>] ? inode_permission+0x18/0x50
    [  293.697839]  [<ffffffffc041f5fd>] ext4_rename2+0x1d/0x40 [ext4]
    [  293.697841]  [<ffffffff81211740>] vfs_rename+0x5a0/0x930
    [  293.697853]  [<ffffffffc041f5e0>] ? ext4_rename+0x880/0x880 [ext4]
    [  293.697856]  [<ffffffff81212a43>] SYSC_renameat2+0x503/0x5a0
    [  293.697861]  [<ffffffff8113915d>] ? call_rcu_sched+0x1d/0x20
    [  293.697864]  [<ffffffff810b743f>] ? __put_cred+0x3f/0x50
    [  293.697868]  [<ffffffff811ff177>] ? SyS_faccessat+0x157/0x230
    [  293.697870]  [<ffffffff8121392e>] SyS_renameat2+0xe/0x10
    [  293.697873]  [<ffffffff8121396e>] SyS_rename+0x1e/0x20
    [  293.697876]  [<ffffffff816b5089>] system_call_fastpath+0x16/0x1b
    [  293.697878] ---[ end trace 60c42b873a0d1eb9 ]---
    [  293.698079] EXT4-fs warning (device dm-0): ext4_unlink:2790: Deleting nonexistent file (409093), 0
    
    ? file icon dmesg (84,920 bytes) 2017-11-24 17:54 +
  • ? file icon machineid (135 bytes) 2017-11-24 17:54 -
    systemd=414cf50b524f45eba7e446ec19ba9086
    sosreport_uploader-dmidecode=2be7cdc866fbbc0467f2dd6d869c431e3955ec27c4af5e0b86d988c71172a859
    
    ? file icon machineid (135 bytes) 2017-11-24 17:54 +
  • ? file icon proc_modules (7,406 bytes) 2017-11-24 17:54 -
    tcp_lp 12663 0 - Live 0xffffffffc0af8000
    rfcomm 69552 2 - Live 0xffffffffc0b01000
    fuse 91874 3 - Live 0xffffffffc0ae0000
    xt_CHECKSUM 12549 1 - Live 0xffffffffc0adb000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffc0ad1000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0ad6000
    tun 31621 1 - Live 0xffffffffc0ac8000
    drbg 30186 1 - Live 0xffffffffc0abf000
    ansi_cprng 12989 0 - Live 0xffffffffc0aba000
    ccm 17773 2 - Live 0xffffffffc0ab4000
    ip6t_rpfilter 12595 1 - Live 0xffffffffc0aaf000
    ipt_REJECT 12541 4 - Live 0xffffffffc0aaa000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0aa5000
    ip6t_REJECT 12625 2 - Live 0xffffffffc0aa0000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0a9b000
    xt_conntrack 12760 12 - Live 0xffffffffc0a8c000
    ip_set 36439 0 - Live 0xffffffffc0a91000
    nfnetlink 14696 1 ip_set, Live 0xffffffffc0a81000
    ebtable_nat 12807 1 - Live 0xffffffffc0a7c000
    ebtable_broute 12731 1 - Live 0xffffffffc0a87000
    bridge 136173 1 ebtable_broute, Live 0xffffffffc0a59000
    stp 12976 1 bridge, Live 0xffffffffc0a54000
    llc 14552 2 bridge,stp, Live 0xffffffffc0a4b000
    ip6table_nat 12864 1 - Live 0xffffffffc0a46000
    nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0a40000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0a32000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0a29000
    ip6table_mangle 12700 1 - Live 0xffffffffc0a24000
    ip6table_security 12710 1 - Live 0xffffffffc0a1f000
    ip6table_raw 12683 1 - Live 0xffffffffc0a1a000
    iptable_nat 12875 1 - Live 0xffffffffc0a15000
    nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0a10000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a02000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc09f9000
    nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a08000
    nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc09d7000
    libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc09d2000
    iptable_mangle 12695 1 - Live 0xffffffffc09cd000
    iptable_security 12705 1 - Live 0xffffffffc0893000
    iptable_raw 12678 1 - Live 0xffffffffc0889000
    ebtable_filter 12827 1 - Live 0xffffffffc05f2000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc09c3000
    ip6table_filter 12815 1 - Live 0xffffffffc0884000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc05ea000
    iptable_filter 12810 1 - Live 0xffffffffc05e5000
    bnep 19625 2 - Live 0xffffffffc05f7000
    arc4 12608 2 - Live 0xffffffffc088e000
    coretemp 13444 0 - Live 0xffffffffc09be000
    snd_hda_codec_analog 15141 1 - Live 0xffffffffc087f000
    snd_hda_codec_generic 73789 1 snd_hda_codec_analog, Live 0xffffffffc08a5000
    kvm_intel 170200 0 - Live 0xffffffffc0993000
    iTCO_wdt 13480 0 - Live 0xffffffffc087a000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0792000
    kvm 566604 1 kvm_intel, Live 0xffffffffc0907000
    ppdev 17671 0 - Live 0xffffffffc0874000
    irqbypass 13503 1 kvm, Live 0xffffffffc0788000
    iwl4965 166098 0 - Live 0xffffffffc08dd000
    iwlegacy 132431 1 iwl4965, Live 0xffffffffc08bb000
    btusb 41436 0 - Live 0xffffffffc0868000
    snd_hda_intel 39938 4 - Live 0xffffffffc089a000
    mac80211 705794 2 iwl4965,iwlegacy, Live 0xffffffffc07ba000
    btrtl 12945 1 btusb, Live 0xffffffffc06fa000
    pcspkr 12718 0 - Live 0xffffffffc06f5000
    snd_hda_codec 137153 3 snd_hda_codec_analog,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0797000
    btbcm 14040 1 btusb, Live 0xffffffffc078d000
    btintel 15709 1 btusb, Live 0xffffffffc0646000
    bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0701000
    snd_hda_core 85885 4 snd_hda_codec_analog,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06df000
    joydev 17377 0 - Live 0xffffffffc0640000
    cfg80211 599954 3 iwl4965,iwlegacy,mac80211, Live 0xffffffffc064b000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc05d9000
    snd_seq 62699 0 - Live 0xffffffffc062f000
    i2c_i801 22418 0 - Live 0xffffffffc05de000
    sg 40721 0 - Live 0xffffffffc05c6000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc056f000
    thinkpad_acpi 84576 0 - Live 0xffffffffc0619000
    lpc_ich 21073 0 - Live 0xffffffffc05d2000
    snd_pcm 106416 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05fe000
    snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc05ae000
    rfkill 22391 6 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffc0585000
    snd 83383 18 snd_hda_codec_analog,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,thinkpad_acpi,snd_pcm,snd_timer, Live 0xffffffffc0598000
    soundcore 15047 1 snd, Live 0xffffffffc0574000
    parport_pc 28165 0 - Live 0xffffffffc0590000
    shpchp 37032 0 - Live 0xffffffffc05bb000
    parport 42299 2 ppdev,parport_pc, Live 0xffffffffc0579000
    acpi_cpufreq 19393 1 - Live 0xffffffffc0513000
    nfsd 342857 1 - Live 0xffffffffc051a000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0503000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc03ee000
    lockd 93827 1 nfsd, Live 0xffffffffc04eb000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc03c6000
    sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0494000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03e6000
    ext4 571503 2 - Live 0xffffffffc0407000
    mbcache 14958 1 ext4, Live 0xffffffffc016f000
    jbd2 103046 1 ext4, Live 0xffffffffc03cb000
    sd_mod 46322 3 - Live 0xffffffffc03b9000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00c8000
    crct10dif_generic 12647 1 - Live 0xffffffffc016a000
    crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc00b2000
    uas 22429 0 - Live 0xffffffffc0146000
    usb_storage 66615 3 uas, Live 0xffffffffc03f5000
    sr_mod 22416 0 - Live 0xffffffffc00de000
    cdrom 42556 1 sr_mod, Live 0xffffffffc018e000
    ata_generic 12910 0 - Live 0xffffffffc00ad000
    pata_acpi 13038 0 - Live 0xffffffffc00a8000
    nouveau 1622010 11 - Live 0xffffffffc022c000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffc0165000
    i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0160000
    drm_kms_helper 159169 1 nouveau, Live 0xffffffffc0204000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc015b000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0156000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0151000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc012b000
    ttm 99345 1 nouveau, Live 0xffffffffc0174000
    drm 370825 7 nouveau,drm_kms_helper,ttm, Live 0xffffffffc01a8000
    ahci 34042 0 - Live 0xffffffffc0130000
    libahci 31992 1 ahci, Live 0xffffffffc0122000
    ata_piix 35038 0 - Live 0xffffffffc019e000
    firewire_ohci 44423 0 - Live 0xffffffffc013a000
    libata 238896 5 ata_generic,pata_acpi,ahci,libahci,ata_piix, Live 0xffffffffc00e6000
    firewire_core 64422 1 firewire_ohci, Live 0xffffffffc00cd000
    yenta_socket 41018 0 - Live 0xffffffffc00bc000
    crc_itu_t 12707 1 firewire_core, Live 0xffffffffc00b7000
    serio_raw 13413 0 - Live 0xffffffffc0064000
    e1000e 244353 0 - Live 0xffffffffc006b000
    i2c_core 40756 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0059000
    ptp 19231 1 e1000e, Live 0xffffffffc004f000
    pps_core 19057 1 ptp, Live 0xffffffffc0045000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffc0027000
    video 24520 1 nouveau, Live 0xffffffffc003e000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 8 dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (7,406 bytes) 2017-11-24 17:54 +
  • ? file icon suspend_stats (269 bytes) 2017-11-24 17:54 -
    success: 1
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-11-24 17:54 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-24 17:54 lanseq New Issue
2017-11-24 17:54 lanseq File Added: backtrace
2017-11-24 17:54 lanseq File Added: dmesg
2017-11-24 17:54 lanseq File Added: machineid
2017-11-24 17:54 lanseq File Added: proc_modules
2017-11-24 17:54 lanseq File Added: suspend_stats
+Issue History